@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

body { font-size: 16px; }

legend { font-size: 16px; }

h1 { font-family: 'Open Sans', sans-serif; font-weight: 300; margin-bottom: 30px; }

a.panel-title-link:focus {
	outline: thin dotted !important;
    outline: 5px auto -webkit-focus-ring-color !important;
}

.close {
	display: none;
}

label.bf-error {
    color: #a20000;
}
.ui-state-error {
   color: #a20000 !important;
}

.ui-paginator-first:focus {border: 1px solid black !important;}
.ui-paginator-prev:focus {border: 1px solid black !important;}

/* MDH Header Styles ========================================================================= */
#mdhHeaderDiv {
    width: 100%;
    height: 80px;
    margin-bottom: 1px;
	background-color: #003865;
	border-bottom: 3px solid #78BE21;
	position: relative;
	top: 0;
	z-index: 9999;
    font-family: Calibri, Arial, Helvetica, sans-serif;
}
.bannerImg {
	margin: 15px 10px 10px 0px;
	width: 240px;
	transition: 400ms;
	-webkit-transition: 400ms;
}
.bannerImg-small {
	margin: 5px 5px 5px 0px;
	width: 50px;
	transition: 400ms;
	-webkit-transition: 400ms;
}
.title{
    display: inline;
    color: white;
    float: right;
    font-family: inherit;
    font-size: 1.4em;
    margin-top: 1.4em;
}
.title-small{
    display: inline;
    color: white;
    font-family: inherit;
    font-size: 1.4em;
	position: relative;
	top:5px;
}

.container{padding-left:15px !important; }

.panel {background-color: #fff}
/* =========================================================================================== */

/* screen reader ============================================================================= */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}
/* =========================================================================================== */


/* Nav Bar */
.nav-bar {
	background: whitesmoke;
	border-bottom: 1px solid silver;
}

#main-menu {
	/* position: relative;
	float: right;
	top: 12px;
	right: 5%; */
	left: -25px;
}

#main-menu li a {
	font-size: 14px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}


/* Input Fields */
.ui-inputfield { padding: 6px 12px; }  /* consistency between bootsfaces and primefaces */
input[type="radio"], input[type="checkbox"] { margin-top: 1px !important; }

/* Panels */
.panel-heading a:after { color: whitesmoke; }

.footer { margin-top:45px; }

/* Hamburger Icon Menu */
.main-menu-btn {
	float: right;
	top: -90px;
	right: 2%;
	position: relative;
	display: inline-block;
	width: 28px;
	height: 28px;
	text-indent: 28px;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

#main-menu-state:focus ~ .main-menu-btn {
	box-shadow: 0 0 5px 2px #78BE21;
}

.main-menu-btn-icon, .main-menu-btn-icon:before, .main-menu-btn-icon:after
	{
	position: absolute;
	top: 50%;
	left: 2px;
	height: 2px;
	width: 24px;
	background: #bbb;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.main-menu-btn-icon:before {
	content: '';
	top: -7px;
	left: 0;
}
.main-menu-btn-icon:after {
	content: '';
	top: 7px;
	left: 0;
}
/* x icon */
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
	height: 0;
	background: transparent;
}
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
	top: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
	top: 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
/* hide menu state checkbox offscreen (so it stays visible to screen readers) */
#main-menu-state {
	position: absolute;
	top: -99999px;
	display: none;
}
/* hide the menu in mobile view */
#main-menu-state:not (:checked ) ~ #main-menu {
	display: none;
}
#main-menu-state:checked ~ #main-menu {
	display: block;
}

@media ( max-width : 768px) {
	#main-menu-state {
		display: block;
	}
	.main-menu-btn {
		/* position: fixed; */
		top: -70px;
		z-index: 9999;
		border: 2px silver solid;
		padding: 14px;
		background: white;
	}
	#main-menu {
		/* top: 38px; */
		display: none;
	}
	.mobileHide {
		display: none;
	}
}

.label-warning {
	background-color: brown;
}

.label-success {
	background-color: darkgreen;
}

.ui-calendar input {
	width: 100%;
}

.ui-datepicker-month, .ui-datepicker-year {
	color: #000000;
}

.ui-datepicker-calendar > thead > tr > th > span {
	color: #FFFFFF;
}

.ui-datepicker-calendar > thead > tr > th {
	background: #707070;
}

.icon-only-button {
	width:2em;
	height:2em;
}

.eh-font-weight-bold {
	font-weight:bold;
}

.eh-link-padding-right {
	padding-right:10px;
}